WebSphere Application Server V7 Feature Pack for OSGi Applications and Java Persistence API 2.0

System requirements

WebSphere Application Server V7 Feature Pack for OSGi Applications and Java Persistence API 2.0 is supported on the hardware and software configurations supported by WebSphere Application Server V7, except for IBM i5/OS; however, clients can run WebSphere Application Server V7 Feature Pack for OSGi Applications and Java Persistence API 2.0 on supported Linux and AIX versions on POWER6 based IBM i systems.

Operating System Software Hardware AIX, HP-UX, Linux, Solaris, Windows, z/OS
See detailed WebSphere Application Server V7 software requirements

(Note: IBM i5/OS is not supported by the WebSphere Application Server V7 Feature Pack for OSGi Applications and Java Persistence API 2.0)
See detailed WebSphere Application Server V7 hardware requirements

(Note: WebSphere Application Server V7 Feature Pack for OSGi Applications and Java Persistence API 2.0 is supported on supported Linux and AIX versions on POWER6 based IBM i systems)

Contact IBM

Considering a purchase?